Create realtime client secret (OpenAI alias)
OpenAI-prefixed alias of POST /v1/realtime/client_secrets. Mints an
ephemeral client secret used to authorize a downstream Realtime client.
AuthorizationBearer <token>
Bearer token authentication. Use your MPilot virtual-key JWT or admin JWT.
Virtual keys (prefixed with sk-bf-) can also be passed here.
In: header
Empty Object
Response Body
curl -X POST "https://loading/{AI_GATEWAY_URL}/openai/v1/realtime/client_secrets" \ -H "Content-Type: application/json" \ -d '{}'{}{
"event_id": "string",
"type": "string",
"is_bifrost_error": true,
"status_code": 0,
"error": {
"type": "string",
"code": "string",
"message": "string",
"param": "string",
"event_id": "string"
},
"extra_fields": {
"provider": "openai",
"model_requested": "string",
"request_type": "string"
}
}{
"event_id": "string",
"type": "string",
"is_bifrost_error": true,
"status_code": 0,
"error": {
"type": "string",
"code": "string",
"message": "string",
"param": "string",
"event_id": "string"
},
"extra_fields": {
"provider": "openai",
"model_requested": "string",
"request_type": "string"
}
}